{
    "main-titleCaption": "Technology for remote demonstration of a residential complex.",
    "main-button": "Demoversion",
    "slider-title": "",
    "slider-mainBlockCaptionColor": "an uncompromising level of graphics and a complete immersion of the customer in the process of choosing an apartment.",
    "slider-mainBlockCaption": "We can show your residential complex to any client from any part of the world. Location and device don't matter. All you need is internet connection.",
    "slider-subtitle": "Floor plan",
    "slider-subtitle1": "Architecture",
    "slider-subtitle2": "Infrastructure",
    "slider-subtitle3": "Landscaping",
    "calendar-title": "easily embeds into an existing sales chain.",
    "calendar-mainBlockCaptionColor": "developer's sales team can conduct virtual tours with potential customers",
    "calendar-mainBlockCaption": "Customer able to see all the advantages of the residential complex, choose a layout and book an apartment, and the sales manager will be able to remotely help them do it.",
    "calendar-mainBlockSubblock": "Our solution can be integrated to the site of the residential complex where the developer has set up advertising.",
    "calendarCaption": "Pick a date",
    "timepickerCaption": "Pick a time",
    "formCaption": "Submit",
    "appointmentTrue": "Available",
    "appointmentFalse": "Not Available",
    "confirm-title": "View planned",
    "confirm-caption": "Additional information will be send to the email and phone number",
    "buttons-plan": "Сonfirm",
    "buttons-next": "Continue",
    "placeholders-name": "Name",
    "placeholders-phoneNumber": "Phone number",
    "placeholders-email": "E-mail",
    "multiplayer-title": "for teamwork.",
    "multiplayer-mainBlockCaption": "The customer can walk around the residential complex together with their loved ones who connect from different devices. This is a completely new experience in the process of choosing an apartment",
    "multiplayer-mainBlockSubblock": "The application easily adapts to any screen size. Our solution looks good on both mobile or large touchscreen in a developer's sales department.",
    "multiplayer-button": "Demoversion",
    "devices-title": "is available on any device.",
    "devices-mainBlockCaption": "The application easily adapts to any screen size. Our solution looks good on both mobile or large touchscreen in a developer's sales department.",
    "devices-button": "Demoversion",
    "photoComponent-title": "already works in the sales departments of the developer",
    "photoComponent-mainBlockCaption": "To organize an interactive presentation of a residential complex, the developer does not need to buy expensive equipment and maintain its performance.",
    "photoComponent-mainBlockSubblock": "In the sales office, It is enough to place a touch table with Internet access.",
    "player-title": "allows you to transfer an impressive level of graphics to the user's device",
    "player-mainBlockCaption": "To work with an interactive presentation, the customer only needs a smartphone and mobile Internet.",
    "player-mainBlockSubblock": "Our soultion optimaized to work smoothly even with mobile internet.",
    "player-button": "Demoversion",
    "analytics-title": "collects data about the users and their behavior.",
    "analytics-mainBlockCaption": "The program's internal analytics system collects information about the user's behavior and prepare an analytical report that contains necessary metrics about user's behavior and manager's efficiency",
    "cardLarge-title": "Converting managers to bookings",
    "cardLarge-row": "Jane Cooper",
    "cardLarge-row1": "Guy Hawkins",
    "cardLarge-row2": "Robert Fox",
    "cardLarge-row3": "Bessie Cooper",
    "cardLarge1-title": "Popular types of apartments, %",
    "cardLarge1-row": "Studios",
    "cardLarge1-row1": "1-r. apartment",
    "cardLarge1-row2": "2-r. apartment",
    "cardLarge1-row3": "3-r. apartment",
    "cardLarge1-row4": "4-r. apartment",
    "cardLarge2-title": "Purchase funnel",
    "cardLarge2-row": "Sessions",
    "cardLarge2-row1": "To favorites",
    "cardLarge2-row2": "Bookings",
    "cardLarge2-row3": "Sales",
    "cardSmall-title": "Average session time, min.",
    "cardSmall1-title": "Commercial proposals, pcs.",
    "cardSmall2-title": "Conversion from session to sale, %",
    "cardSmall3-title": "Sold through Graff.estate, million rubles.",
    "analytics-mainBlockSubblock": "Based on the report of our analytics system, you can make the process of demonstrating a residential complex even more efficient.",
    "analytics-button": "Demoversion",
    "cloudSolution-title": "is a cloud solution.",
    "cloudSolution=mainBlockCaption": "Hosting the project on our servers allows you to quickly apply program updates and keep the product in the most efficient state.",
    "footer-social": "Social Networks",
    "footer-captionCompain": "About",
    "footer-captionContact": "Contacts",
    "footer-ru-addres": "st. Moskovskaya, 47,",
    "footer-ru-city": "Yekaterinburg",
    "footer-ru-country": "Russia",
    "footer-uae-address": "Dubai",
    "footer-uae-country": "UAE",
    "card1-caption": "Write us",
    "card2-caption": "Call us",
    "copyright-caption": "Privacy Policy",
    "copyright-caption1": "©Graff Interactive. All rights reserved",
    "demo-title": "Available demonstrations"
}